Subject: Re: REVISED Merged Leg Document
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Jul 2001 21:12:00 -0700 (PDT)

I do not agree with Jeff's changes to Dorothy's language and I am not sure if Dorothy does.
In particular, I don't know what is meant by the language in the definition of Spot Market
Service which says "and shall include all costs incurred by the electrical corporation to
provide retail electric service" which seems to me to go way beyond even energy service.  I
am also concerned that there be no way that customers have to pay for A/S twice.

Second, I think 30 days is too short a time for a customer on Spot Market service to elect
DA or Term Service, since if the UDC is providing Term Service on a best efforts basis, that
option might not even be available within 30 days.  Barbara

Delaney Hunter wrote:

> Folks-
> Sorry for the delay --- major computer problems over here. I have used Ann's
> document and added the changes I made as a template. It is in redline and
> the questions are highlighted as well. Please look over it carefully and if
> there is language you are going to provide please do it post haste.
>
> WE WILL NOT HAVE A 2:00 CALL --- I think most folks are just too damn busy.
> So, if there is a question, problem, disagreement, etc on language please
> work it out amongst yourselves and send me new language if applicable.
> Remember this is due to Rick BY 5:00 PM TODAY!!!!!
>
> Call me with questions,
> Delaney
>
>   ------------------------------------------------------------------------
>                                       Name: REVISED Merged Leg Language.doc
>    REVISED Merged Leg Language.doc    Type: Microsoft Word Document (application/msword)
>                                   Encoding: base64